GeoIP : ERROR: You must be logged in as Super User to run this script. Please login in Piwik and refresh this page


#1

Hi,
I’ve installed and activated the Geoip plugin. I then attempt to run the update www.domain.com/piwik/plugins/GeoIP/misc/geoipUpdateRows.php
which fails with a
http://www.domain.com/piwik/plugins/GeoIP/misc/geoipUpdateRows.php

I am logged in a the super user so what gives? I searched for the error but haven’t found anything in the forums.

thanks.